﻿/* AniTuner Help CSS
Copyright G.D.G. Software 2008-2009. All rights reserved.
*/
body {
	font-family: Verdana, Tahoma, Arial, Helvetica;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 10pt;
	list-style-type: square;
	margin-right: 0pt;
	margin-top: 0pt;
	margin-left: 0pt;
}
h1 {
	font-size: 10pt;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica;
	color: #871003;
	border-bottom: 2px #CC6600 solid;
	border-left: 2px #CC6600 solid;
	margin-left: 2px;
	padding-left: 4px;
}
img {
	border-width: 0px;
}
.imgbullet {
	border: 0;
	padding-right: 3px;
	padding-left: 3px;
	float: left;
}
.imgmirror {
	border: 0;
	padding-right: 3px;
	padding-left: 3px;
	float: right;
}
div.cent {
	text-align: center;
}
a:link {
	color: #0000FF;
}
a:visited {
	color: #800080;
}
a:active {
	color: #3366FF;
}
td.ctop {
	background: #CC6600 url('grad1.gif') repeat-x;
	height: 40px;
	color: #ffffff;
	text-indent: 10px;
	font-weight: bold;
	font-family: Tahoma, Verdana, Arial, Helvetica;
}
td.cont {
	padding-left: 10pt;
	padding-right: 10pt;
	padding-top: 7pt;
}
table {
	border-collapse: collapse;
}
div.gconvinfo
{
    float: right;
    width: 160px;
    border-right: #999 thin solid;
    border-top: #999 thin solid;
    font-size: 8pt;
    vertical-align: middle;
    border-left: #999 thin solid;
    border-bottom: #999 thin solid;
    font-family: Verdana, Tahoma, Arial;
    background-color: #cf6;
    text-align: center;
    margin-left: 4px;
    padding-right: 2px;
    padding-left: 6px;
    padding-bottom: 4px;
    padding-top: 4px;
}    